/* fonts.css
 *
 * Initialize all special fonts
 *
 * Req2001000 12/14/20 jlg - created
 * Req2001000 02/02/21 rlk - responsive design
 */

/* Initializing special fonts */
@font-face {
  font-family: 'ralewaybold';
  src: url('/styles/fonts/raleway/raleway-bold-webfont.woff2') format('woff2'), url('/styles/fonts/raleway/raleway-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ralewaybold_italic';
  src: url('/styles/fonts/raleway/raleway-bolditalic-webfont.woff2') format('woff2'), url('/styles/fonts/raleway/raleway-bolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ralewayitalic';
  src: url('/styles/fonts/raleway/raleway-italic-webfont.woff2') format('woff2'), url('/styles/fonts/raleway/raleway-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ralewaylight';
  src: url('/styles/fonts/raleway/raleway-light-webfont.woff2') format('woff2'), url('/styles/fonts/raleway/raleway-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ralewaylight_italic';
  src: url('/styles/fonts/raleway/raleway-lightitalic-webfont.woff2') format('woff2'), url('/styles/fonts/raleway/raleway-lightitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ralewaymedium';
  src: url('/styles/fonts/raleway/raleway-medium-webfont.woff2') format('woff2'), url('/styles/fonts/raleway/raleway-medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ralewaymedium_italic';
  src: url('/styles/fonts/raleway/raleway-mediumitalic-webfont.woff2') format('woff2'), url('/styles/fonts/raleway/raleway-mediumitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ralewayregular';
  src: url('/styles/fonts/raleway/raleway-regular-webfont.woff2') format('woff2'), url('/styles/fonts/raleway/raleway-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ralewaysemibold';
  src: url('/styles/fonts/raleway/raleway-semibold-webfont.woff2') format('woff2'), url('/styles/fonts/raleway/raleway-semibold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ralewaysemibold_italic';
  src: url('/styles/fonts/raleway/raleway-semibolditalic-webfont.woff2') format('woff2'), url('/styles/fonts/raleway/raleway-semibolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/* End initializing special fonts */
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  src: url('/styles/fonts/montserrat/montserrat-v14-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraLight Italic'), local('Montserrat-ExtraLightItalic'),
       url('/styles/fonts/montserrat/montserrat-v14-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/montserrat/montserrat-v14-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/montserrat/montserrat-v14-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/montserrat/montserrat-v14-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/montserrat/montserrat-v14-latin-200italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/styles/fonts/montserrat/montserrat-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('/styles/fonts/montserrat/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/montserrat/montserrat-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/montserrat/montserrat-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/montserrat/montserrat-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/montserrat/montserrat-v14-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('/styles/fonts/montserrat/montserrat-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Italic'), local('Montserrat-Italic'),
       url('/styles/fonts/montserrat/montserrat-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/montserrat/montserrat-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/montserrat/montserrat-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/montserrat/montserrat-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/montserrat/montserrat-v14-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('/styles/fonts/montserrat/montserrat-v14-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('/styles/fonts/montserrat/montserrat-v14-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/montserrat/montserrat-v14-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/montserrat/montserrat-v14-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/montserrat/montserrat-v14-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/montserrat/montserrat-v14-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('/styles/fonts/montserrat/montserrat-v14-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('/styles/fonts/montserrat/montserrat-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/montserrat/montserrat-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/montserrat/montserrat-v14-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/montserrat/montserrat-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/montserrat/montserrat-v14-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('/styles/fonts/montserrat/montserrat-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('/styles/fonts/montserrat/montserrat-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/montserrat/montserrat-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/montserrat/montserrat-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/montserrat/montserrat-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/montserrat/montserrat-v14-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('/styles/fonts/montserrat/montserrat-v14-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'),
       url('/styles/fonts/montserrat/montserrat-v14-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/montserrat/montserrat-v14-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/montserrat/montserrat-v14-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/montserrat/montserrat-v14-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/montserrat/montserrat-v14-latin-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* source-serif-pro-regular - latin */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 400;
  src: url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Serif Pro'), local('SourceSerifPro-Regular'),
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-regular.svg#SourceSerifPro') format('svg'); /* Legacy iOS */
}
/* source-serif-pro-600 - latin */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 600;
  src: url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Source Serif Pro SemiBold'), local('SourceSerifPro-SemiBold'),
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-600.svg#SourceSerifPro') format('svg'); /* Legacy iOS */
}
/* source-serif-pro-italic - latin */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: italic;
  font-weight: 400;
  src: url('/styles/fonts/sourceserifpro/source-serif-pro-v10-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Source Serif Pro Italic'), local('SourceSerifPro-It'),
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-italic.svg#SourceSerifPro') format('svg'); /* Legacy iOS */
}
/* source-serif-pro-600italic - latin */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: italic;
  font-weight: 600;
  src: url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Source Serif Pro SemiBold Italic'), local('SourceSerifPro-SemiBoldIt'),
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-600italic.svg#SourceSerifPro') format('svg'); /* Legacy iOS */
}
/* source-serif-pro-700 - latin */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 700;
  src: url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Source Serif Pro Bold'), local('SourceSerifPro-Bold'),
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-700.svg#SourceSerifPro') format('svg'); /* Legacy iOS */
}
/* source-serif-pro-700italic - latin */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: italic;
  font-weight: 700;
  src: url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Source Serif Pro Bold Italic'), local('SourceSerifPro-BoldIt'),
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/sourceserifpro/source-serif-pro-v8-latin-700italic.svg#SourceSerifPro') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/styles/fonts/roboto/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('/styles/fonts/roboto/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/roboto/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/roboto/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/roboto/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/roboto/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('/styles/fonts/roboto/roboto-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('/styles/fonts/roboto/roboto-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/roboto/roboto-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/roboto/roboto-v20-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/roboto/roboto-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/roboto/roboto-v20-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('/styles/fonts/roboto/roboto-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('/styles/fonts/roboto/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/roboto/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/roboto/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/roboto/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/roboto/roboto-v20-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('/styles/fonts/sourcesanspro/source-sans-pro-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('/styles/fonts/sourcesanspro/source-sans-pro-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/sourcesanspro/source-sans-pro-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/sourcesanspro/source-sans-pro-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/sourcesanspro/source-sans-pro-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/sourcesanspro/source-sans-pro-v14-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('/styles/fonts/sourcesanspro/source-sans-pro-v14-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
       url('/styles/fonts/sourcesanspro/source-sans-pro-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/sourcesanspro/source-sans-pro-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/sourcesanspro/source-sans-pro-v14-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/sourcesanspro/source-sans-pro-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/sourcesanspro/source-sans-pro-v14-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* zilla-slab-300 - latin */
@font-face {
  font-family: 'Zilla Slab';
  font-style: normal;
  font-weight: 300;
  src: url('/styles/fonts/zillaslab/zilla-slab-v6-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-300.svg#ZillaSlab') format('svg'); /* Legacy iOS */
}
/* zilla-slab-regular - latin */
@font-face {
  font-family: 'Zilla Slab';
  font-style: normal;
  font-weight: 400;
  src: url('/styles/fonts/zillaslab/zilla-slab-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-regular.svg#ZillaSlab') format('svg'); /* Legacy iOS */
}
/* zilla-slab-500 - latin */
@font-face {
  font-family: 'Zilla Slab';
  font-style: normal;
  font-weight: 500;
  src: url('/styles/fonts/zillaslab/zilla-slab-v6-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-500.svg#ZillaSlab') format('svg'); /* Legacy iOS */
}
/* zilla-slab-600 - latin */
@font-face {
  font-family: 'Zilla Slab';
  font-style: normal;
  font-weight: 600;
  src: url('/styles/fonts/zillaslab/zilla-slab-v6-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-600.svg#ZillaSlab') format('svg'); /* Legacy iOS */
}
/* zilla-slab-700 - latin */
@font-face {
  font-family: 'Zilla Slab';
  font-style: normal;
  font-weight: 700;
  src: url('/styles/fonts/zillaslab/zilla-slab-v6-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/zillaslab/zilla-slab-v6-latin-700.svg#ZillaSlab') format('svg'); /* Legacy iOS */
}
/* cabin-regular - latin */
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 400;
  src: url('/styles/fonts/cabin/cabin-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/styles/fonts/cabin/cabin-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/cabin/cabin-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/cabin/cabin-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/cabin/cabin-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/cabin/cabin-v17-latin-regular.svg#Cabin') format('svg'); /* Legacy iOS */
}
/* cabin-700 - latin */
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 700;
  src: url('/styles/fonts/cabin/cabin-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/styles/fonts/cabin/cabin-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/cabin/cabin-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/cabin/cabin-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/cabin/cabin-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/cabin/cabin-v17-latin-700.svg#Cabin') format('svg'); /* Legacy iOS */
}
/* cabin-italic - latin */
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 400;
  src: url('/styles/fonts/cabin/cabin-v17-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/styles/fonts/cabin/cabin-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/fonts/cabin/cabin-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/fonts/cabin/cabin-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/styles/fonts/cabin/cabin-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/fonts/cabin/cabin-v17-latin-italic.svg#Cabin') format('svg'); /* Legacy iOS */
}

